Quikrbox - Api issues - Bug #8367

I have referred to another user & that user has made payment of one order but in my wallet i am not

getting redeemed amount . please check
11/03/2023 05:40 PM - priyanka Sharma

Status: Resolved Start date: 11/03/2023
Priority: High Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

user who referred mobile no is 8887776665

History

#1 - 11/03/2023 06:12 PM - priyanka Sharma

- Assignee changed from Dharamveer S to Irfan Varis

#2 - 11/29/2023 03:40 PM - Irfan Varis

- Status changed from New to Resolved

Files
